.frontCover{
	qrfullpage:1;
}
.bodyPic {
	text-align:center;
	margin:1em auto;
} 
 
.copyrightpage-title{
  font-family: '宋体', 'serif', '黑体';
  font-size: 1.7em;
  text-indent: 0;
}
.copyright-bodytext{
  font-family: '黑体', 'sans-serif';
  font-size: 1em;
  text-indent: 0;
}
.chapter-one{
    font-size: 1.7em;
  text-indent: 0;
  font-family: "黑体";
  text-align: center;
}
.kuang{
  border-top: 1px solid #296CAA;
  border-bottom: 1px solid #296CAA;
padding:1em 0 0 0;
margin:0 0 1em 0;
}
.kuang1{
  border: 1px solid #296CAA;
  border-radius: 1em;
padding:0.5em;
margin:0 0 1em 0;
}
.di{
  background-color: #D5E3D6;
margin:1em 0;
padding:1em;
}
.di1{
  width: 80%;
margin:1em auto;
padding:1em;
  border-radius: 0em 2em 2em 2em;
  border: 1px solid #3C83C5;
}
.chapter-two{
    font-size: 1.5em;
  font-family: "黑体";
  text-align: center;
  text-indent: 0em;
  color: #296CAA;
}
.chapter-three{
    font-size: 1.3em;
  text-indent: 0em;
  font-family: "黑体";
  text-align: left;
  color: #296CAA;
}
.bodytext{
    font-size: 1em;
  text-indent: 2em;
}
.xz{
  font-weight: bold;
  color: #296CAA;
}
.yinwen{
    font-size: 1em;
	font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
  text-indent: 2em;
}
.yinwen-h{
    font-size: 1em;
  font-family: "黑体";
  text-indent: 2em;
}
.image-tuzhu{
  width: 100%;
}
.image-tuzhu1{
  width: 40%;
}
.bodytext-right{
    font-size: 1em;
	font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
  text-align: right;
}
.jiacu{
  color: #296CAA;
  font-weight: bold;
}
.jiacu1{
  font-weight: bold;
  font-family: "黑体";
}
.jiacus{
  text-indent: 2em;
  font-family: "黑体";
  font-weight: bold;
}
.gongshi{
  height: 3em;
 vertical-align:middle;
 margin-left:0.1em;
 margin-right:0.1em;
}
.ys{
  color: #7CA25A;
}
.kk{
  background-color: #3C83C5;
  color: #ffffff;
  border-radius: 0.2em;
padding:0.1em;
}
